@charset "UTF-8";
/* fonts start */
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&display=swap");
@font-face {
  font-family: "Furore";
  src: url("/public/fonts/Furore.otf") format("opentype");
}
/* fonts end */
/* settings start */
body {
  font-family: "Jost", sans-serif;
  color: #101010;
}

@media (min-width: 1200px) {
  .container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm,
.container {
    max-width: 1364px;
  }
}
#preloader {
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #101010;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  --animate-duration: 0.5s;
}
#preloader .sk-chasing-dots {
  width: 6em;
  height: 6em;
  position: relative;
  margin: auto;
  text-align: center;
  -webkit-animation: sk-chasing-dots-rotate 2s infinite linear;
          animation: sk-chasing-dots-rotate 2s infinite linear;
}
#preloader .sk-chasing-dots .sk-child {
  width: 3em;
  height: 3em;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #5BFFDA;
  border-radius: 100%;
  -webkit-animation: sk-chasing-dots-bounce 2s infinite ease-in-out;
          animation: sk-chasing-dots-bounce 2s infinite ease-in-out;
}
#preloader .sk-chasing-dots .sk-dot-2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
@-webkit-keyframes sk-chasing-dots-rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes sk-chasing-dots-rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes sk-chasing-dots-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes sk-chasing-dots-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

/* settings end */
/* elements */
.rebrain-btn {
  margin: 0 0 0 0;
  display: inline-block;
  position: relative;
  width: 442px;
}
.rebrain-btn:hover .rebrain-btn__bg {
  background-color: #5BFFDA;
  top: 8px;
  left: 8px;
}

.rebrain-btn__bg {
  background-color: #101010;
  padding: 2px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
  -webkit-clip-path: polygon(0% 0%, calc(100% - 18px) 0%, 100% 18px, 100% 100%, 0% 100%, 0% 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0% 25%);
          clip-path: polygon(0% 0%, calc(100% - 18px) 0%, 100% 18px, 100% 100%, 0% 100%, 0% 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0% 25%);
}
.rebrain-btn__bg::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #101010;
  -webkit-clip-path: polygon(0% 0%, calc(100% - 18px) 0%, 100% 18px, 100% 100%, 0% 100%, 0% 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0% 25%);
          clip-path: polygon(0% 0%, calc(100% - 18px) 0%, 100% 18px, 100% 100%, 0% 100%, 0% 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0% 25%);
}

.rebrain-btn__btn {
  font-family: "Furore", sans-serif;
  cursor: pointer;
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 23px 23px 23px 24px;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 18px;
  color: #101010;
  text-align: center;
  margin: 0;
  text-decoration: none;
  display: inline-block;
  letter-spacing: -0.1px;
  position: relative;
  -webkit-transition: 0.4s ease-out;
  -o-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
  width: 100%;
  -webkit-clip-path: polygon(0% 0%, calc(100% - 18px) 0%, 100% 18px, 100% 100%, 0% 100%, 0% 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0% 25%);
          clip-path: polygon(0% 0%, calc(100% - 18px) 0%, 100% 18px, 100% 100%, 0% 100%, 0% 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0% 25%);
}
.rebrain-btn__btn:after {
  content: "";
  width: 0;
  height: 100%;
  background: #5BFFDA;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: 0.4s ease-out;
  -o-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}
.rebrain-btn__btn:before {
  content: "подключиться к обучению >>>";
  position: relative;
  z-index: 1;
  color: #151515;
}
.rebrain-btn__btn:hover:after {
  width: 100%;
}
.rebrain-btn__btn:focus {
  outline: none;
}

@media (min-width: 0px) and (max-width: 767px) {
  .rebrain-btn {
    width: 100%;
  }

  .rebrain-btn__btn {
    font-size: 13px;
    line-height: 15px;
    padding: 24px 23px 25px 29px;
  }
}
/* sections */
.header {
  font-family: "Work Sans", sans-serif;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.header .nav-link {
  font-family: "Furore", sans-serif;
  font-weight: normal;
  font-size: 1rem;
  line-height: 18px;
  letter-spacing: -0.01em;
  color: #5e5e5e;
  border: 1px solid #5e5e5e;
  border-left: 0;
  padding: 4px 17.5px 6px;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.header .nav-link:hover {
  color: #101010;
  background: #eeedec;
  border-color: #eeedec;
}
.header .nav-link:focus {
  outline: none;
}
.header .nav-link.active {
  color: #101010;
  background: #eeedec;
  border-color: #eeedec;
}
.header .site-lang {
  border: 1px solid #5e5e5e;
}
.header .navbar-nav {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.header .dropdown-toggle:after {
  display: none;
}
.header .dropdown-toggle.show {
  color: #101010;
  background: #eeedec;
  border-color: #eeedec;
}
.header .dropdown-menu {
  border: 0;
  border-radius: 0px;
  overflow: hidden;
}
.header .dropdown-item.active,
.header .dropdown-item:active {
  background-color: #0b3777;
}
.header:after {
  background: #101010;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
}

.header__bar {
  padding: 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}

.header__logo {
  border: 1px solid #5e5e5e;
  padding: 2px 17px 2px;
  height: 30px;
}

.header__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
}

.site-lang_dropdown-menu {
  min-width: 50px;
}

.account-link {
  font-family: "Furore", sans-serif;
  font-weight: normal;
  font-size: 1rem;
  line-height: 18px;
  letter-spacing: -0.01em;
  color: #5e5e5e;
  border: 1px solid #5e5e5e;
  padding: 4px 17px 6px;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  text-decoration: none;
}
.account-link:hover {
  color: #101010;
  background: #eeedec;
  border-color: #eeedec;
}
.account-link:focus {
  outline: none;
}

.header-fixed .header__bar {
  padding: 10px 0;
}

.link-hide {
  display: none;
}

/* webinar-header */
.webinar-header {
  background: #101010;
  padding: 100px 0 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 800px;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.webinar-header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 47px;
}
.webinar-header__title {
  position: relative;
  font-family: "Furore", sans-serif;
  font-size: 150px;
  line-height: 1;
  margin: 0 0 22px 0;
  padding: 0 10px 0 0;
  letter-spacing: -0.02em;
  text-shadow: -3px 4px 9px rgba(91, 255, 218, 0.5);
  color: #5BFFDA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.webinar-header__title span {
  position: absolute;
  margin-left: 8px;
  top: -2px;
  z-index: 5;
  -webkit-text-fill-color: #101010;
  -webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: #5BFFDA;
  text-shadow: none;
}
.webinar-header__heading {
  font-family: "Furore", sans-serif;
  font-size: 150px;
  line-height: 1;
  color: #FFFFFF;
  margin: 0 0 5px 0;
  letter-spacing: -0.01em;
  text-shadow: 3px 5px 0 #ff48be, -4px -3px 0 #5bffda;
}
.webinar-header__tools {
  background: url("/public/images/webinars/tools-img.png") no-repeat center center/contain;
  height: 309px;
  width: 626px;
  max-width: 100%;
  margin: 29px 0 0 auto;
}
.webinar-header__subtitle {
  font-weight: 500;
  color: #FF48BE;
  font-size: 25px;
  line-height: 1.2;
  margin-bottom: 24px;
}
.webinar-header__text {
  font-size: 16px;
  line-height: 21px;
  color: #ffffff;
  margin-bottom: 8px;
  max-width: 630px;
}
.webinar-header__speaker {
  font-family: "Furore", sans-serif;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 18.5px;
  letter-spacing: -0.01em;
}
.webinar-header__footer {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 20px 48px;
}
.webinar-header__footer-heading {
  color: #ffffff;
  font-size: 42px;
  line-height: 1;
  max-width: 910px;
  text-align: center;
  margin: 0 auto 42px;
}
.webinar-header__btn {
  max-width: 392px;
  margin: 0 auto;
}

/* webinar-info */
.webinar-info {
  background: #101010;
  padding: 100px 0 100px;
}

.webinar-info__title {
  font-family: "Furore", sans-serif;
  font-size: 26px;
  line-height: 1.15;
  color: #EEEDEC;
  letter-spacing: -0.3px;
}

.webinar-info__item {
  font-family: "Furore", sans-serif;
  color: #FF48BE;
  font-size: 45px;
  line-height: 1;
  margin-bottom: 30px;
  letter-spacing: -0.5px;
}
.webinar-info__item span {
  font-size: 26px;
  line-height: 1.15;
  position: relative;
  top: -23px;
  margin-left: 6px;
}

.webinar-info__stock {
  font-family: "Furore", sans-serif;
  margin-top: 88px;
  font-size: 26px;
  line-height: 1.15;
  color: #ABABAB;
  letter-spacing: -0.25px;
}
.webinar-info__stock span {
  position: relative;
  top: -9px;
  margin-right: 4px;
}

/* webinar-body */
.webinar-body {
  background: #101010;
  padding: 71px 0 107px;
}
.webinar-body.show-checkboxes .webinar-body__item-footer {
  padding-right: 60px;
}
.webinar-body.show-checkboxes .modal-checkbox.webinar-body__item-checkbox {
  opacity: 1;
  visibility: visible;
}

.webinar-body__row {
  padding-top: 60px;
}

.webinar-body__title {
  font-family: "Furore", sans-serif;
  font-size: 80px;
  line-height: 1.1;
  color: #EEEDEC;
  text-align: center;
  margin-bottom: 19px;
  letter-spacing: -0.03em;
}
.webinar-body__title span {
  color: #5BFFDA;
}

.webinar-body__item {
  max-width: 640px;
  width: 100%;
  padding: 6px 4px;
  background-color: #2b2b2b;
  margin: 0 auto;
  height: calc(100% - 30px);
  margin-bottom: 30px;
}

.webinar-body__item-bg {
  width: 100%;
  height: 100%;
  background-color: #101010;
  padding: 36px 16px 34px 16px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-clip-path: polygon(0 6px, 80px 6px, 86px 0, 100% 0, 100% calc(100% - 6px), calc(100% - 80px) calc(100% - 6px), calc(100% - 86px) 100%, 0 100%);
          clip-path: polygon(0 6px, 80px 6px, 86px 0, 100% 0, 100% calc(100% - 6px), calc(100% - 80px) calc(100% - 6px), calc(100% - 86px) 100%, 0 100%);
}

.webinar-body__item-date {
  font-family: "Furore", sans-serif;
  border: 1px solid #2B2B2B;
  color: #FF48BE;
  font-size: 16px;
  line-height: 1.125;
  letter-spacing: -0.15px;
  padding: 4px 12px 6px;
  margin-bottom: 20px;
  width: 100%;
}

.webinar-body__item-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  margin-bottom: 28px;
  width: 100%;
}

.webinar-body__item-img {
  width: 150px;
  height: 150px;
  min-width: 150px;
  border: 1px solid #2B2B2B;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}
.webinar-body__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.webinar-body__item-author {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.webinar-body__item-name {
  font-family: "Furore", sans-serif;
  border: 1px solid #2B2B2B;
  margin-bottom: 10px;
  width: 100%;
  color: #EEEDEC;
  font-size: 16px;
  line-height: 1.125;
  letter-spacing: -0.15px;
  padding: 4px 12px 6px;
  margin-top: auto;
}

.webinar-body__item-prof {
  font-family: "Furore", sans-serif;
  border: 1px solid #2B2B2B;
  width: 100%;
  color: #5BFFDA;
  font-size: 16px;
  line-height: 1.125;
  letter-spacing: -0.15px;
  padding: 4px 12px 6px;
}

.webinar-body__item-list {
  padding: 0;
  margin: 0 0 61px;
  list-style: none;
}
.webinar-body__item-list li {
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 1.3125;
  color: #EEEDEC;
  position: relative;
  padding-left: 24px;
}
.webinar-body__item-list li::before {
  content: "";
  width: 16px;
  height: 21px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  background: url("/public/images/webinars/icons/list-icon.svg") no-repeat center/contain;
}
.webinar-body__item-list li:last-child {
  margin-bottom: 0;
}

.webinar-body__item-title {
  font-family: "Furore", sans-serif;
  color: #5BFFDA;
  font-size: 26px;
  line-height: 1.15;
  margin-bottom: 20px;
  letter-spacing: -0.3px;
}

.webinar-btn {
  position: relative;
  display: inline-block;
  text-align: center;
  width: calc(100% - 7px);
  margin-top: 46px;
}
.webinar-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #5bffda;
  opacity: 0.6;
  display: block;
  -webkit-transition: top 0.3s ease-in-out, left 0.3s ease-in-out;
  -o-transition: top 0.3s ease-in-out, left 0.3s ease-in-out;
  transition: top 0.3s ease-in-out, left 0.3s ease-in-out;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 18px), calc(100% - 18px) 100%, 0 100%, 0 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0 25%);
          clip-path: polygon(0 0, 100% 0, 100% calc(100% - 18px), calc(100% - 18px) 100%, 0 100%, 0 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0 25%);
}
.webinar-btn:hover::before {
  top: 8px;
  left: 8px;
}
.webinar-btn:hover .webinar-btn__btn {
  color: #5BFFDA;
}
.webinar-btn:hover .webinar-btn__bg {
  background-color: #5BFFDA;
}

.webinar-btn__bg {
  background-color: #fff;
  padding: 2px;
  display: inline-block;
  text-decoration: none;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 18px), calc(100% - 18px) 100%, 0 100%, 0 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0 25%);
          clip-path: polygon(0 0, 100% 0, 100% calc(100% - 18px), calc(100% - 18px) 100%, 0 100%, 0 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0 25%);
  width: 100%;
  -webkit-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.webinar-btn__btn {
  font-family: "Furore", sans-serif;
  display: block;
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 18px;
  letter-spacing: -0.01em;
  color: #fff;
  background-color: #101010;
  padding: 21px 34px 21px 36px;
  border: 0;
  width: 100%;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 18px), calc(100% - 18px) 100%, 0 100%, 0 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0 25%);
          clip-path: polygon(0 0, 100% 0, 100% calc(100% - 18px), calc(100% - 18px) 100%, 0 100%, 0 75%, 4px calc(75% - 4px), 4px calc(25% + 4px), 0 25%);
}

.webinar-body__footer {
  padding: 50px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.button_btn-all {
  max-width: 412px;
}
.button_btn-all.secondary .button-text span {
  padding: 21px 12px 21px 12px;
}
.button_btn-all.secondary.outer-left-right .button-bg,
.button_btn-all.secondary.outer-left-right .button-text {
  -webkit-clip-path: polygon(0 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 0 100%, 0 calc(100% - 16px), 4px calc(100% - 20px), 4px 20px, 0 16px);
          clip-path: polygon(0 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 0 100%, 0 calc(100% - 16px), 4px calc(100% - 20px), 4px 20px, 0 16px);
}
.button_btn-all.secondary.outer-left-right .button-text span {
  -webkit-clip-path: polygon(0 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 0 100%, 0 calc(100% - 14px), 4px calc(100% - 17px), 4px 17px, 0 14px);
          clip-path: polygon(0 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 0 100%, 0 calc(100% - 14px), 4px calc(100% - 17px), 4px 17px, 0 14px);
}

.button_btn-some {
  max-width: 412px;
}
.button_btn-some.primary .button-text {
  padding: 21px 12px 21px 12px;
}
.button_btn-some.primary.active .button-bg {
  background-color: var(--rebrain-aqua);
  top: 8px;
  left: 8px;
}
.button_btn-some.primary.active .button-text::after {
  width: 100%;
}

.webinar-btn-all {
  display: inline-block;
  position: relative;
  width: 832px;
}
.webinar-btn-all:hover .webinar-btn-all__btn::after {
  width: 100%;
}
.webinar-btn-all:hover .webinar-btn-all__bg {
  background-color: #5BFFDA;
  top: 8px;
  left: 8px;
}

.webinar-btn-all__bg {
  padding: 2px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
  background-color: #101010;
  width: 100%;
  height: 100%;
  -webkit-clip-path: polygon(4px 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 4px 100%, 4px calc(100% - 16px), 0 calc(100% - 20px), 0 20px, 4px 16px);
          clip-path: polygon(4px 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 4px 100%, 4px calc(100% - 16px), 0 calc(100% - 20px), 0 20px, 4px 16px);
}
.webinar-btn-all__bg::before {
  content: "";
  display: block;
  background-color: #101010;
  width: 100%;
  height: 100%;
  -webkit-clip-path: polygon(4px 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 4px 100%, 4px calc(100% - 16px), 0 calc(100% - 20px), 0 20px, 4px 16px);
          clip-path: polygon(4px 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 4px 100%, 4px calc(100% - 16px), 0 calc(100% - 20px), 0 20px, 4px 16px);
}

.webinar-btn-all__btn {
  font-family: "Furore", sans-serif;
  cursor: pointer;
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 23px 43px 23px 44px;
  border: 0;
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  line-height: 18px;
  color: #101010;
  text-align: center;
  margin: 0;
  text-decoration: none;
  display: inline-block;
  letter-spacing: -0.1px;
  position: relative;
  -webkit-transition: 0.4s ease-out;
  -o-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
  width: 100%;
  -webkit-clip-path: polygon(4px 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 4px 100%, 4px calc(100% - 16px), 0 calc(100% - 20px), 0 20px, 4px 16px);
          clip-path: polygon(4px 0, calc(100% - 4px) 0, calc(100% - 4px) 16px, 100% 20px, 100% calc(100% - 20px), calc(100% - 4px) calc(100% - 16px), calc(100% - 4px) 100%, 4px 100%, 4px calc(100% - 16px), 0 calc(100% - 20px), 0 20px, 4px 16px);
}
.webinar-btn-all__btn span {
  position: relative;
  z-index: 1;
  color: #151515;
}
.webinar-btn-all__btn::after {
  content: "";
  width: 0;
  height: 100%;
  background: #5BFFDA;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: 0.4s ease-out;
  -o-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}

.webinar-body__item-footer {
  margin-top: auto;
  width: 100%;
  position: relative;
  -webkit-transition: padding 0.3s ease-in-out;
  -o-transition: padding 0.3s ease-in-out;
  transition: padding 0.3s ease-in-out;
}

.modal-checkbox.webinar-body__item-checkbox {
  position: absolute;
  right: 0;
  bottom: 10px;
  width: 40px;
  height: 40px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
.modal-checkbox.webinar-body__item-checkbox .checkbox__text::before {
  width: 40px;
  height: 40px;
  background-image: url("/public/images/webinars/icons/checkbox-bgs.png");
  background-position: 0 0;
  top: 0;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.modal-checkbox.webinar-body__item-checkbox .checkbox__text::after {
  width: 25px;
  height: 25px;
  left: 7.5px;
  top: 7.5px;
}
.modal-checkbox.webinar-body__item-checkbox input:checked + .checkbox__text::before {
  background-position: -41px 0;
}

.footer {
  background: #101010;
  padding: 0 0 30px;
}

.footer-divider {
  height: 8px;
  position: relative;
  margin-bottom: 42px;
}
.footer-divider:after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  background: #2b2b2b;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 2px, 88px 2px, 80px 100%, 0% 100%);
          clip-path: polygon(0% 0%, 100% 0%, 100% 2px, 88px 2px, 80px 100%, 0% 100%);
}

.footer__title {
  font-family: "Furore", sans-serif;
  color: #5e5e5e;
  letter-spacing: -0.01em;
  font-weight: normal;
  font-size: 1.625rem;
  line-height: 30px;
  margin: 9px 0 20px;
}

.footer__contact {
  margin: 0 0 80px;
  padding: 107px 0 0;
  list-style: none;
}
.footer__contact li {
  margin-bottom: 20px;
}
.footer__contact li:last-child {
  margin-bottom: 0;
}
.footer__contact a {
  font-family: "Furore", sans-serif;
  font-weight: normal;
  font-size: 60px;
  line-height: 88px;
  letter-spacing: -0.03em;
  text-decoration: none;
  -webkit-text-fill-color: #101010;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #fff;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  white-space: nowrap;
}
.footer__contact a:hover {
  -webkit-text-stroke-color: rgba(255, 255, 255, 0);
}
.footer__contact a:hover:after {
  opacity: 1;
}
.footer__contact a:after {
  -webkit-text-fill-color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}

.telegram-text:after {
  content: "TELEGRAM";
}

.facebook-text:after {
  content: "FACEBOOK";
}

.mail-text:after {
  content: "info@rebrainme.com";
}

.phone-text:after {
  content: "+7 499 116-34-68";
}

.footer__links {
  padding: 0;
  margin: 0 0 17px -16px;
  list-style: none;
}
.footer__links li {
  margin-bottom: 3px;
}
.footer__links li:last-child {
  margin-bottom: 0;
}
.footer__links a {
  color: #ababab;
  text-decoration: none;
  font-weight: normal;
  font-size: 1rem;
  line-height: 21px;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.footer__links a:hover {
  color: #5BFFDA;
}

.footer__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 0;
}

.copyright {
  color: #5e5e5e;
  font-weight: normal;
  font-size: 1rem;
  line-height: 21px;
  margin: 0 0 211px -16px;
}

.requisites {
  color: #5e5e5e;
  font-weight: normal;
  font-size: 1rem;
  line-height: 21px;
  margin: 0 0 0 -16px;
}

.rebrain-modal .modal-dialog {
  max-width: 560px;
}
.rebrain-modal .modal-content {
  border: 2px solid #eeedec;
  background-color: #101010;
  border-radius: 0;
}
.rebrain-modal .modal-header {
  border: 0;
  padding: 48px 28px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.rebrain-modal .modal-title {
  font-family: "Furore", sans-serif;
  text-align: center;
  color: #eeedec;
  font-size: 45px;
  line-height: 45px;
  letter-spacing: -0.01em;
}
.rebrain-modal .modal-subtitle {
  color: #ababab;
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: -0.01em;
  text-align: center;
  margin: 20px 0 0;
}
.rebrain-modal .btn-close {
  position: absolute;
  top: 18px;
  right: 18px;
  background: url("/public/images/webinars/icons/close-icon.svg") no-repeat center;
  opacity: 1;
}
.rebrain-modal .btn-close:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.rebrain-modal .modal-body {
  padding: 20px 28px 32px;
}
.rebrain-modal .modal-input-group {
  margin-bottom: 20px;
  background: #2b2b2b;
}
.rebrain-modal .modal-input-group label {
  font-family: "Furore", sans-serif;
  width: 100%;
  color: #ababab;
  font-size: 1rem;
  line-height: 18px;
  letter-spacing: -0.01em;
  padding: 6px 10px;
}
.rebrain-modal .modal-input-group .error-message {
  color: #FF5757;
}
.rebrain-modal .modal-input-group .error-message + .modal-input {
  color: #FF5757;
}
.rebrain-modal .modal-input-group .success-message {
  color: #5BFFDA;
}
.rebrain-modal .modal-input {
  font-weight: 400;
  font-size: 1rem;
  line-height: 21px;
  color: #ffffff;
  border: 0;
  background-color: #101010;
  padding: 6px 8px 5px;
  border: 2px solid #2b2b2b;
  width: 100%;
}
.rebrain-modal .modal-input:focus {
  outline: none;
}
.rebrain-modal .modal-step {
  font-family: "Furore", sans-serif;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: -0.01em;
  color: #2b2b2b;
  position: absolute;
  display: inline-block;
  top: 18px;
  left: 18px;
}
.rebrain-modal .modal-back {
  font-family: "Furore", sans-serif;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: -0.01em;
  color: #2b2b2b;
  position: absolute;
  display: inline-block;
  top: 18px;
  right: 18px;
  cursor: pointer;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.rebrain-modal .modal-back:hover {
  color: #5BFFDA;
}
.rebrain-modal .hide {
  display: none;
}
.rebrain-modal .modal-social {
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.rebrain-modal .modal-social li {
  margin: 0 10px;
  width: 100%;
  max-width: 220px;
}
.rebrain-modal .modal-social li.single {
  max-width: 250px;
}
.rebrain-modal .modal-social li.single a {
  padding: 76px 0 76px;
}
.rebrain-modal .modal-social a {
  border: 2px solid #ababab;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Furore", sans-serif;
  text-decoration: none;
  color: #ababab;
  font-size: 26px;
  line-height: 30px;
  letter-spacing: -0.01em;
  text-align: center;
  width: 100%;
  padding: 58px 0 38px;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer;
}
.rebrain-modal .modal-social a:hover {
  color: #5BFFDA;
  border-color: #5BFFDA;
}
.rebrain-modal .modal-social a:hover .modal-step__icon svg rect.hovered,
.rebrain-modal .modal-social a:hover .modal-step__icon svg circle.hovered,
.rebrain-modal .modal-social a:hover .modal-step__icon svg path.hovered {
  fill: #5BFFDA;
}
.rebrain-modal .modal-step__icon {
  height: 100px;
  width: 100px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 20px;
}
.rebrain-modal .modal-step__icon svg rect.hovered,
.rebrain-modal .modal-step__icon svg circle.hovered,
.rebrain-modal .modal-step__icon svg path.hovered {
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}

.step-two-modal .modal-header {
  padding-top: 98px;
}
.step-two-modal .modal-body {
  padding-bottom: 113px;
}

.rebrain-btn_modal {
  width: 99%;
  margin-top: 30px;
  margin-bottom: 24px;
}
.rebrain-btn_modal .rebrain-btn__btn::before {
  content: "зарегистрироваться>>>";
}

.modal-checkbox input {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
.modal-checkbox .checkbox__text {
  position: relative;
  padding: 0 0 0 42px;
  cursor: pointer;
  font-size: 16px;
  line-height: 21px;
  color: #ababab;
}
.modal-checkbox .checkbox__text a {
  color: #ababab;
}
.modal-checkbox .checkbox__text a:hover {
  text-decoration: none;
}
.modal-checkbox .checkbox__text:before {
  content: "";
  position: absolute;
  top: calc(50% - 16px);
  left: 0;
  width: 32px;
  height: 32px;
  background: url("/public/images/webinars/icons/checkbox-bg.svg") no-repeat center;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.modal-checkbox .checkbox__text:after {
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  left: 6px;
  width: 20px;
  height: 20px;
  background: #fff;
  opacity: 0;
  -webkit-clip-path: polygon(0 0, calc(100% - 5px) 0, 100% 5px, 100% 100%, 0 100%);
          clip-path: polygon(0 0, calc(100% - 5px) 0, 100% 5px, 100% 100%, 0 100%);
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.modal-checkbox input:checked + .checkbox__text:after {
  opacity: 1;
}

.modal-loader {
  background-color: #101010;
  position: fixed;
  z-index: 150;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
}

.modal-loader.visible {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.modal-loader__title {
  font-family: "Furore", sans-serif;
  font-size: 100px;
  line-height: 100px;
  text-align: center;
  letter-spacing: -0.03em;
  -webkit-text-fill-color: #101010;
  -webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: #eeedec;
  position: absolute;
}
.modal-loader__title:after {
  content: ".";
  -webkit-animation: dotsAnim 3s ease infinite;
          animation: dotsAnim 3s ease infinite;
  position: absolute;
}

.webinar-body__item-list .webinar-body__item-list {
  padding-top: 10px;
  margin-bottom: 0;
}

.webinar-body__item-list a {
  color: #ffffff;
}

.webinar-body__item-list a:hover {
  text-decoration: none;
}

.more-link {
  cursor: pointer;
}

.rebrain-modal .modal-btn {
  margin: 50px 0 30px;
}

@-webkit-keyframes dotsAnim {
  0% {
    content: ".";
  }
  33% {
    content: "..";
  }
  66% {
    content: "...";
  }
}

@keyframes dotsAnim {
  0% {
    content: ".";
  }
  33% {
    content: "..";
  }
  66% {
    content: "...";
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  .rebrain-modal .modal-title {
    font-size: 28px;
    line-height: 28px;
  }
  .rebrain-modal .modal-subtitle {
    font-size: 18px;
    line-height: 21px;
    margin-top: 10px;
  }
  .rebrain-modal .modal-header {
    padding: 48px 18px 20px;
  }
  .rebrain-modal .modal-body {
    padding: 20px 18px 20px;
  }
  .rebrain-modal .modal-back {
    font-size: 14px;
    line-height: 16px;
  }
  .rebrain-modal .modal-step {
    font-size: 14px;
    line-height: 16px;
  }
  .rebrain-modal .modal-social {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .rebrain-modal .modal-social li {
    margin: 0 0 15px;
  }
  .rebrain-modal .modal-social a {
    padding: 28px 0 28px;
  }

  .rebrain-btn_modal {
    margin-top: 30px;
  }

  .modal-checkbox .checkbox__text {
    font-size: 14px;
  }

  .modal-loader svg {
    max-width: 250px;
  }

  .modal-loader__title {
    font-size: 40px;
    line-height: 50px;
  }
}
/* blocks */
/* sections */
@media (min-width: 0px) and (max-width: 767px) {
  /* header */
  .header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .header .navbar-nav {
    display: none;
  }

  .account-link {
    font-size: 0.875rem;
    padding: 4px 9px 6px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* header */
  .header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .header .navbar-nav {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* header */
  .header .nav-link {
    font-size: 0.8125rem;
    line-height: 15px;
    padding: 4px 8.5px 6px;
  }

  .header__logo {
    padding: 0px 12px 2px;
    height: 27px;
  }

  .account-link {
    font-size: 0.8125rem;
    line-height: 15px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  .webinar-header {
    padding: 90px 0 200px;
    text-align: center;
    min-height: 680px;
  }
  .webinar-header__text {
    font-size: 12px;
    line-height: 1.4;
  }
  .webinar-header__footer-heading {
    font-size: 14px;
    margin-bottom: 15px;
    max-width: 300px;
  }
  .webinar-header__speaker {
    font-size: 12px;
    line-height: 1.2;
  }

  .webinar-header__logo {
    max-width: 280px;
    margin: 0 auto 30px;
  }
  .webinar-header__logo img {
    max-width: 100%;
  }

  .webinar-header__title {
    font-size: 60px;
    margin-bottom: 13px;
  }

  .webinar-header__subtitle {
    font-size: 16px;
    line-height: 1.3125;
  }

  .webinar-header__date {
    font-size: 18px;
    line-height: 1.17;
  }

  .webinar-header__more {
    font-size: 18px;
    line-height: 1.17;
  }
  .webinar-header__more img {
    width: 7.5px;
    height: 7.5px;
    margin-left: 5px;
  }
  .webinar-header__more img:first-child {
    margin-left: 10.5px;
  }

  .webinar-header__heading {
    font-size: 19vw;
    margin-bottom: 14px;
    letter-spacing: -0.02em;
    text-shadow: 2px 2px 0 #ff48be, -1px -1px 0 #5bffda;
  }

  .webinar-header__tools {
    height: 115px;
    width: 368px;
    background-image: url("/public/images/webinars/tools-img-mobile.png");
    max-width: 100%;
    margin: 20px auto 0;
  }

  /* webinar-info */
  .webinar-info {
    padding: 50px 0 50px;
  }

  .webinar-info__title {
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 1.17;
  }

  .webinar-info__item {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1;
  }
  .webinar-info__item span {
    font-size: 18px;
    line-height: 1.17;
    top: -10px;
    margin-left: 3px;
  }

  .webinar-info__stock {
    margin-top: 68px;
    font-size: 18px;
    line-height: 1.17;
    position: relative;
    padding-left: 13px;
  }
  .webinar-info__stock span {
    position: absolute;
    left: 0;
  }

  /* webinar-body */
  .webinar-body {
    padding: 30px 0 58px;
  }

  .webinar-body__title {
    font-size: 30px;
    line-height: 1;
    letter-spacing: -0.01em;
    margin-bottom: 0;
  }
  .webinar-body__title br {
    display: none;
  }

  .webinar-btn-all {
    max-width: 100%;
  }

  .webinar-body__item {
    height: calc(100% - 20px);
    margin-bottom: 20px;
  }

  .webinar-body__item-bg {
    padding: 44px 8px 22px;
  }

  .webinar-body__item-date {
    font-size: 13px;
    line-height: 1.153;
    padding: 4px 7px 3px;
    letter-spacing: 0;
    margin-bottom: 0;
    position: absolute;
    left: 0;
    top: 0;
  }

  .webinar-body__item-name {
    font-size: 13px;
    line-height: 1.153;
    padding: 3px 7px 4px;
    margin: 0 0 4px;
  }

  .webinar-body__item-prof {
    font-size: 13px;
    line-height: 1.153;
    padding: 3px 7px 4px;
    margin-bottom: 4px;
  }

  .webinar-body__item-img {
    width: 80px;
    min-width: 80px;
    height: 80px;
  }

  .webinar-body__item-header {
    margin-bottom: 20px;
    -webkit-column-gap: 8px;
       -moz-column-gap: 8px;
            column-gap: 8px;
    position: relative;
    padding-top: 54px;
  }

  .webinar-body__item-list {
    margin-bottom: 50px;
  }
  .webinar-body__item-list li {
    margin-bottom: 6px;
  }
  .webinar-body__item-list li:last-child {
    margin-bottom: 0;
  }

  .webinar-body__item-title {
    font-size: 18px;
    line-height: 1.167;
  }

  .webinar-body__footer {
    padding-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .webinar-btn-all__btn {
    font-size: 13px;
    line-height: 1.153;
  }

  .webinar-btn {
    margin-top: 21px;
    width: 100%;
  }

  .webinar-btn__btn {
    font-size: 13px;
    line-height: 1.153;
    padding: 21px 12px 24px 12px;
    white-space: nowrap;
  }

  .webinar-btn-all__btn {
    padding: 23px 13px 26px 14px;
  }

  .webinar-body.show-checkboxes .webinar-btn__btn {
    font-size: 12px;
  }

  .button_btn-all {
    max-width: 300px;
  }
  .button_btn-all.secondary .button-text span {
    font-size: 13px;
  }

  .button_btn-some {
    max-width: 300px;
  }
  .button_btn-some.primary .button-text span {
    font-size: 13px;
  }
}
@media (min-width: 0px) and (max-width: 360px) {
  .webinar-header__title {
    font-size: 45px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .webinar-header {
    padding: 50px 0 210px;
    text-align: center;
    min-height: 880px;
  }
  .webinar-header__text {
    margin: 0 auto 15px;
  }
  .webinar-header__tools {
    width: 400px;
    height: 210px;
    margin: 30px auto 0;
  }
  .webinar-header__footer-heading {
    font-size: 25px;
    max-width: 540px;
  }

  .webinar-header__title {
    font-size: 100px;
    margin-bottom: 13px;
  }

  /* webinar-info */
  .webinar-info {
    padding: 50px 0 50px;
  }

  .webinar-info__title {
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 1.17;
  }

  .webinar-info__item {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1;
  }
  .webinar-info__item span {
    font-size: 18px;
    line-height: 1.17;
    top: -10px;
    margin-left: 3px;
  }

  .webinar-info__stock {
    margin-top: 68px;
    font-size: 18px;
    line-height: 1.17;
    position: relative;
    padding-left: 13px;
  }
  .webinar-info__stock span {
    position: absolute;
    left: 0;
  }

  /* webinar-body */
  .webinar-body {
    padding: 50px 0 58px;
  }

  .webinar-body__title {
    font-size: 30px;
    line-height: 1;
    letter-spacing: -0.01em;
  }
  .webinar-body__title br {
    display: none;
  }

  .webinar-btn-all {
    max-width: 100%;
  }

  .webinar-body__item {
    margin-bottom: 20px;
    height: calc(100% - 20px);
  }

  .webinar-btn-all__btn {
    font-size: 13px;
    line-height: 1.153;
  }

  .webinar-btn {
    margin-top: 21px;
    width: 100%;
  }

  .webinar-btn__btn {
    padding: 21px 34px 24px 36px;
  }

  .webinar-btn-all__btn {
    padding: 23px 13px 26px 14px;
  }

  .button_btn-all {
    max-width: 340px;
  }
  .button_btn-all.secondary .button-text span {
    font-size: 13px;
  }

  .button_btn-some {
    max-width: 340px;
  }
  .button_btn-some.primary .button-text span {
    font-size: 13px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .webinar-header__heading {
    font-size: 100px;
  }
  .webinar-header__footer-heading {
    font-size: 30px;
    max-width: 650px;
  }

  .webinar-info__title {
    margin-bottom: 40px;
  }

  .webinar-body__title {
    font-size: 60px;
  }

  .webinar-body__item {
    margin-bottom: 25px;
    height: calc(100% - 25px);
  }
}
@media (min-width: 1200px) and (max-width: 1275px) {
  .webinar-header__tools {
    width: 530px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  .footer {
    padding: 0 0 40px;
  }

  .footer-divider {
    margin-bottom: 40px;
  }

  .footer__title {
    font-size: 1.125rem;
    line-height: 21px;
    margin: 0 0 20px;
  }

  .footer__contact {
    margin-bottom: 34px;
  }
  .footer__contact li {
    margin-bottom: 2px;
  }
  .footer__contact a {
    letter-spacing: 0px;
    font-size: 30px;
    line-height: 30px;
    -webkit-text-stroke-width: 1px;
  }
  .footer__contact a::after {
    top: auto;
    bottom: 0;
  }

  .footer__contact {
    padding-top: 0;
  }

  .footer__links {
    margin: 0 0 28px;
  }
  .footer__links li {
    margin-bottom: 5px;
  }

  .copyright {
    margin: 0 0 30px;
  }

  .requisites {
    margin: 0 0 50px;
  }
}
@media (min-width: 0px) and (max-width: 378px) {
  .footer__contact a {
    font-size: 25px;
    line-height: 25px;
    -webkit-text-stroke-width: 0.7px;
    letter-spacing: 0.2px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .footer {
    padding: 0 0 40px;
  }

  .footer-divider {
    margin-bottom: 40px;
  }

  .footer__contact {
    padding-top: 0;
  }

  .footer__title {
    font-size: 1.125rem;
    line-height: 21px;
    margin: 0 0 20px;
  }

  .footer__contact {
    margin-bottom: 34px;
  }
  .footer__contact li {
    margin-bottom: 2px;
  }
  .footer__contact a {
    letter-spacing: 0px;
    font-size: 30px;
    line-height: 30px;
    -webkit-text-stroke-width: 1px;
  }
  .footer__contact a::after {
    top: auto;
    bottom: 0;
  }

  .footer__links {
    margin: 0 0 28px;
  }
  .footer__links li {
    margin-bottom: 5px;
  }

  .copyright {
    margin: 0 0 30px;
  }

  .requisites {
    margin: 0 0 50px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer__contact a {
    font-size: 36px;
    line-height: 34px;
    -webkit-text-stroke-width: 1px;
  }

  .copyright {
    margin-bottom: 50px;
  }
}
@media (min-width: 1201px) and (max-width: 1350px) {
  .footer__contact a {
    font-size: 45px;
    line-height: 45px;
    -webkit-text-stroke-width: 1px;
  }
  .footer__contact a:after {
    top: auto;
    bottom: 0;
  }

  .copyright {
    margin-bottom: 50px;
  }
}